
[3301]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3301
mailbox=3301@device
permit=0.0.0.0/0.0.0.0
callerid=Nikolas <3301>
callcounter=yes
faxdetect=no

[3302]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3302
mailbox=3302@device
permit=0.0.0.0/0.0.0.0
callerid=Sofia <3302>
callcounter=yes
faxdetect=no

[3303]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3303
mailbox=3303@device
permit=0.0.0.0/0.0.0.0
callerid=Ioanna <3303>
callcounter=yes
faxdetect=no

[3304]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3304
mailbox=3304@device
permit=0.0.0.0/0.0.0.0
callerid=Meeting Room <3304>
callcounter=yes
faxdetect=no

[3307]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3307
mailbox=3307@device
permit=0.0.0.0/0.0.0.0
callerid=Fotoula <3307>
callcounter=yes
faxdetect=no

[3310]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3310
mailbox=3310@device
permit=0.0.0.0/0.0.0.0
callerid=Ted Home <3310>
callcounter=yes
faxdetect=no

[3311]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3311
mailbox=3311@device
permit=0.0.0.0/0.0.0.0
callerid=Ted Softphone <3311>
callcounter=yes
faxdetect=no

[3312]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3312
mailbox=3312@device
permit=0.0.0.0/0.0.0.0
callerid=Ted Laptop <3312>
callcounter=yes
faxdetect=no

[3313]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3313
mailbox=3313@device
permit=0.0.0.0/0.0.0.0
callerid=Nick's iphone <3313>
callcounter=yes
faxdetect=no

[3314]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
type=friend
nat=yes
port=5060
qualify=yes
dial=SIP/3314
mailbox=3314@device
permit=0.0.0.0/0.0.0.0
callerid=Ioanna Mobile <3314>
callcounter=yes
faxdetect=no

[4444]
deny=0.0.0.0/0.0.0.0
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
trustrpid=yes
sendrpid=pai
type=friend
nat=no
port=5060
qualify=yes
qualifyfreq=60
transport=udp
avpf=no
icesupport=no
encryption=no
callgroup=
pickupgroup=
dial=SIP/4444
mailbox=4444@device
permit=0.0.0.0/0.0.0.0
callerid=LM <4444>
callcounter=yes
faxdetect=no

[5123]
deny=0.0.0.0/0.0.0.0
disallow=all
dtmfmode=rfc2833
canreinvite=no
context=from-internal
host=dynamic
trustrpid=yes
sendrpid=pai
type=friend
nat=no
port=5060
qualify=yes
qualifyfreq=60
transport=udp
avpf=no
icesupport=no
encryption=no
callgroup=
pickupgroup=
allow=ulaw, alaw
dial=SIP/5123
mailbox=5123@device
permit=0.0.0.0/0.0.0.0
callerid=5123 <5123>
callcounter=yes
faxdetect=no

